<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="8Ei-kJ-AaU">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Gif Buy Controller-->
        <scene sceneID="g9h-xL-ko1">
            <objects>
                <viewController id="8Ei-kJ-AaU" customClass="GifBuyController" customModule="YLYL" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="wq2-hh-5gJ">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Gif Store" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9Y2-zo-SYN">
                                <rect key="frame" x="158" y="40" width="59" height="18"/>
                                <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                                <color key="textColor" white="1" alpha="0.74625880280000001" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Back" translatesAutoresizingMaskIntoConstraints="NO" id="SOP-wa-UTg">
                                <rect key="frame" x="26" y="27" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="20" id="TPL-1a-fRS"/>
                                    <constraint firstAttribute="height" constant="20" id="XZ1-rR-Bkb"/>
                                </constraints>
                            </imageView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zO4-rI-bFM">
                                <rect key="frame" x="16" y="20" width="56" height="37"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="56" id="tXW-gh-wyW"/>
                                    <constraint firstAttribute="height" constant="37" id="zsc-WO-6sp"/>
                                </constraints>
                                <connections>
                                    <action selector="BackButton:" destination="8Ei-kJ-AaU" eventType="touchUpInside" id="44k-JW-luH"/>
                                </connections>
                            </button>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4jZ-5V-h2j">
                                <rect key="frame" x="43.5" y="78" width="288" height="40"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Zonz" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qMb-z3-btg">
                                        <rect key="frame" x="24" y="12" width="54" height="16.5"/>
                                        <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="zonzay_money_hamid" translatesAutoresizingMaskIntoConstraints="NO" id="n8W-cv-oHn">
                                        <rect key="frame" x="219" y="5.5" width="26" height="29"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="26" id="TYY-wJ-SMt"/>
                                            <constraint firstAttribute="height" constant="29" id="VYE-v2-CZG"/>
                                        </constraints>
                                    </imageView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="706" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IVp-Km-vnE">
                                        <rect key="frame" x="253" y="11.5" width="24" height="17"/>
                                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <gestureRecognizers/>
                                <constraints>
                                    <constraint firstItem="n8W-cv-oHn" firstAttribute="centerY" secondItem="4jZ-5V-h2j" secondAttribute="centerY" id="6HI-wf-MfE"/>
                                    <constraint firstItem="qMb-z3-btg" firstAttribute="centerY" secondItem="4jZ-5V-h2j" secondAttribute="centerY" id="BA5-wN-Qg6"/>
                                    <constraint firstItem="qMb-z3-btg" firstAttribute="leading" secondItem="4jZ-5V-h2j" secondAttribute="leading" constant="24" id="T3E-sc-9Kz"/>
                                    <constraint firstItem="IVp-Km-vnE" firstAttribute="centerY" secondItem="4jZ-5V-h2j" secondAttribute="centerY" id="ccp-S4-YNQ"/>
                                    <constraint firstItem="IVp-Km-vnE" firstAttribute="leading" secondItem="n8W-cv-oHn" secondAttribute="trailing" constant="8" id="eKR-Sl-XpO"/>
                                    <constraint firstAttribute="height" constant="40" id="nTd-OA-qAE"/>
                                    <constraint firstAttribute="trailing" secondItem="IVp-Km-vnE" secondAttribute="trailing" constant="11" id="z6J-r9-xcu"/>
                                </constraints>
                                <connections>
                                    <outletCollection property="gestureRecognizers" destination="z40-tm-15d" appends="YES" id="6wZ-oq-0WI"/>
                                </connections>
                            </view>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LinePath" translatesAutoresizingMaskIntoConstraints="NO" id="Ghv-31-ceo">
                                <rect key="frame" x="51.5" y="178" width="272" height="1"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="m4J-K7-MfT"/>
                                </constraints>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XVv-BE-CCX">
                                <rect key="frame" x="43.5" y="140" width="144.5" height="39"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Winner" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y9f-B4-ERd">
                                        <rect key="frame" x="48.5" y="11.5" width="47.5" height="16"/>
                                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="y9f-B4-ERd" firstAttribute="centerY" secondItem="XVv-BE-CCX" secondAttribute="centerY" id="GLi-Rk-Ie5"/>
                                    <constraint firstItem="y9f-B4-ERd" firstAttribute="centerX" secondItem="XVv-BE-CCX" secondAttribute="centerX" id="Le2-Aj-GaN"/>
                                    <constraint firstAttribute="height" constant="39" id="dte-8e-GMy"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rHP-n4-oN3" userLabel="Path">
                                <rect key="frame" x="187" y="118" width="1" height="20"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="1" id="lED-YC-5kM"/>
                                    <constraint firstAttribute="height" constant="20" id="qbO-0O-KPL"/>
                                </constraints>
                            </view>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dbB-sP-yK5">
                                <rect key="frame" x="187" y="140" width="144.5" height="39"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Loser" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UcC-CQ-bi2">
                                        <rect key="frame" x="53" y="11.5" width="38.5" height="16"/>
                                        <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstItem="UcC-CQ-bi2" firstAttribute="centerY" secondItem="dbB-sP-yK5" secondAttribute="centerY" id="5NA-gQ-iUu"/>
                                    <constraint firstItem="UcC-CQ-bi2" firstAttribute="centerX" secondItem="dbB-sP-yK5" secondAttribute="centerX" id="7nA-9e-TbI"/>
                                    <constraint firstAttribute="height" constant="39" id="W6V-0U-94W"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="8"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="tN7-V0-0Ux">
                                <rect key="frame" x="0.0" y="231" width="375" height="357"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" sectionInsetReference="safeArea" id="yTo-y6-SGV" customClass="UPCarouselFlowLayout" customModule="YLYL" customModuleProvider="target">
                                    <size key="itemSize" width="225" height="225"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="sideItemScale">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="sideItemAlpha">
                                            <real key="value" value="0.40000000000000002"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="cell" id="tNh-Du-thX" customClass="CustomGifsCell" customModule="YLYL" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="66" width="225" height="225"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                                            <rect key="frame" x="0.0" y="0.0" width="225" height="225"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view tag="2" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fMz-pn-3Er" userLabel="viewGifExpand">
                                                    <rect key="frame" x="0.0" y="188" width="225" height="37"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="The one" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yvm-yo-X0J">
                                                            <rect key="frame" x="8" y="8" width="67" height="21"/>
                                                            <fontDescription key="fontDescription" name="ArialMT" family="Arial" pointSize="18"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="zonzaymoney_saif" translatesAutoresizingMaskIntoConstraints="NO" id="bqn-J1-N5r">
                                                            <rect key="frame" x="204.5" y="10.5" width="14.5" height="16"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="16" id="BnV-y5-R4M"/>
                                                                <constraint firstAttribute="width" constant="14.5" id="Mqr-6q-erJ"/>
                                                            </constraints>
                                                        </imageView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GgR-ny-9F1">
                                                            <rect key="frame" x="180.5" y="8" width="20.5" height="21"/>
                                                            <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="18"/>
                                                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="GgR-ny-9F1" firstAttribute="centerY" secondItem="bqn-J1-N5r" secondAttribute="centerY" id="9Ow-Qu-2jc"/>
                                                        <constraint firstItem="bqn-J1-N5r" firstAttribute="leading" secondItem="GgR-ny-9F1" secondAttribute="trailing" constant="3.5" id="Je0-lM-0DF"/>
                                                        <constraint firstItem="Yvm-yo-X0J" firstAttribute="leading" secondItem="fMz-pn-3Er" secondAttribute="leading" constant="8" id="KSU-qd-pEd"/>
                                                        <constraint firstAttribute="height" constant="37" id="KYW-Ip-xmd"/>
                                                        <constraint firstItem="Yvm-yo-X0J" firstAttribute="centerY" secondItem="fMz-pn-3Er" secondAttribute="centerY" id="iLq-NX-pSb"/>
                                                        <constraint firstItem="bqn-J1-N5r" firstAttribute="centerY" secondItem="fMz-pn-3Er" secondAttribute="centerY" id="ipt-XJ-vJ5"/>
                                                        <constraint firstAttribute="trailing" secondItem="bqn-J1-N5r" secondAttribute="trailing" constant="6" id="xmk-8Q-r12"/>
                                                    </constraints>
                                                </view>
                                                <view tag="1" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rgv-JX-Vkf" userLabel="viewGif">
                                                    <rect key="frame" x="0.0" y="0.0" width="225" height="225"/>
                                                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </view>
                                                <imageView userInteractionEnabled="NO" tag="3" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="kJN-Ej-Cee">
                                                    <rect key="frame" x="0.0" y="0.0" width="225" height="225"/>
                                                </imageView>
                                            </subviews>
                                        </view>
                                        <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="Rgv-JX-Vkf" firstAttribute="leading" secondItem="tNh-Du-thX" secondAttribute="leading" id="6I8-aF-Yui"/>
                                            <constraint firstItem="fMz-pn-3Er" firstAttribute="leading" secondItem="tNh-Du-thX" secondAttribute="leading" id="96B-Mi-ROr"/>
                                            <constraint firstItem="kJN-Ej-Cee" firstAttribute="top" secondItem="tNh-Du-thX" secondAttribute="top" id="DiE-fA-tdA"/>
                                            <constraint firstItem="kJN-Ej-Cee" firstAttribute="leading" secondItem="tNh-Du-thX" secondAttribute="leading" id="IOY-vI-CW0"/>
                                            <constraint firstAttribute="bottom" secondItem="kJN-Ej-Cee" secondAttribute="bottom" id="KaT-h9-84d"/>
                                            <constraint firstAttribute="bottom" secondItem="fMz-pn-3Er" secondAttribute="bottom" id="Mxu-ue-a36"/>
                                            <constraint firstAttribute="trailing" secondItem="Rgv-JX-Vkf" secondAttribute="trailing" id="OIs-rP-dcu"/>
                                            <constraint firstItem="Rgv-JX-Vkf" firstAttribute="top" secondItem="tNh-Du-thX" secondAttribute="top" id="cGU-me-ykC"/>
                                            <constraint firstAttribute="bottom" secondItem="Rgv-JX-Vkf" secondAttribute="bottom" placeholder="YES" identifier="RemoveMe" id="cbW-uz-MFS"/>
                                            <constraint firstAttribute="trailing" secondItem="kJN-Ej-Cee" secondAttribute="trailing" id="niT-Ph-kaa"/>
                                            <constraint firstAttribute="trailing" secondItem="fMz-pn-3Er" secondAttribute="trailing" id="wLJ-vZ-DNU"/>
                                        </constraints>
                                        <connections>
                                            <outlet property="GifName" destination="Yvm-yo-X0J" id="6m9-L0-QqN"/>
                                            <outlet property="PriceGif" destination="GgR-ny-9F1" id="Wf1-1c-3Om"/>
                                            <outlet property="PriceImageIcon" destination="bqn-J1-N5r" id="1I7-gW-Dso"/>
                                            <outlet property="viewGif" destination="Rgv-JX-Vkf" id="0De-PX-pYz"/>
                                        </connections>
                                    </collectionViewCell>
                                </cells>
                            </collectionView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c7e-bi-WQy">
                                <rect key="frame" x="139" y="609" width="97" height="38"/>
                                <color key="backgroundColor" red="0.12156862745098039" green="0.6470588235294118" blue="0.76078431372549016" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="97" id="HiK-ZG-He7"/>
                                    <constraint firstAttribute="height" constant="38" id="Kl4-q8-tWd"/>
                                </constraints>
                                <state key="normal" title="Buy">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ba5-Cd-Pss">
                                <rect key="frame" x="60" y="196" width="12" height="22"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="22" id="S4F-jm-LDP"/>
                                    <constraint firstAttribute="width" constant="12" id="yT1-Hg-wQC"/>
                                </constraints>
                                <state key="normal" image="LeftArrow"/>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hfr-41-yIS">
                                <rect key="frame" x="43" y="192" width="46" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="DOj-c8-Rgv"/>
                                    <constraint firstAttribute="width" constant="46" id="tH8-Gl-WOc"/>
                                </constraints>
                                <connections>
                                    <action selector="LeftArrowAction:" destination="8Ei-kJ-AaU" eventType="touchUpInside" id="uSZ-h0-NhU"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zWh-Ye-ezj">
                                <rect key="frame" x="303" y="195" width="12" height="22"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="22" id="WHb-F4-Djb"/>
                                    <constraint firstAttribute="width" constant="12" id="uYD-3w-CJX"/>
                                </constraints>
                                <state key="normal" image="RightArrow"/>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="khK-tL-mHE">
                                <rect key="frame" x="286" y="191" width="46" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="46" id="FFd-DN-Z06"/>
                                    <constraint firstAttribute="height" constant="30" id="obq-Fa-5c9"/>
                                </constraints>
                                <connections>
                                    <action selector="RightArrowAction:" destination="8Ei-kJ-AaU" eventType="touchUpInside" id="HQr-Pe-V74"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Winner" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="HJx-X9-Yef">
                                <rect key="frame" x="165.5" y="198.5" width="44" height="17"/>
                                <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.098039215690000001" green="0.49803921569999998" blue="0.58431372550000005" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="4jZ-5V-h2j" firstAttribute="centerX" secondItem="wq2-hh-5gJ" secondAttribute="centerX" id="2Cr-VU-693"/>
                            <constraint firstItem="hfr-41-yIS" firstAttribute="centerY" secondItem="ba5-Cd-Pss" secondAttribute="centerY" id="2kJ-td-Ocb"/>
                            <constraint firstItem="SOP-wa-UTg" firstAttribute="top" secondItem="gMF-A4-Xcf" secondAttribute="top" constant="7" id="363-sH-yPy"/>
                            <constraint firstItem="HJx-X9-Yef" firstAttribute="centerX" secondItem="rHP-n4-oN3" secondAttribute="centerX" id="9kT-96-H7f"/>
                            <constraint firstItem="dbB-sP-yK5" firstAttribute="trailing" secondItem="4jZ-5V-h2j" secondAttribute="trailing" id="A5U-1K-hka"/>
                            <constraint firstItem="ba5-Cd-Pss" firstAttribute="top" secondItem="Ghv-31-ceo" secondAttribute="bottom" constant="17" id="EAA-hx-HUR"/>
                            <constraint firstItem="tN7-V0-0Ux" firstAttribute="trailing" secondItem="gMF-A4-Xcf" secondAttribute="trailing" id="GhB-SY-fNO"/>
                            <constraint firstItem="dbB-sP-yK5" firstAttribute="bottom" secondItem="Ghv-31-ceo" secondAttribute="bottom" id="H1F-YJ-mI2"/>
                            <constraint firstItem="SOP-wa-UTg" firstAttribute="leading" secondItem="gMF-A4-Xcf" secondAttribute="leading" constant="26" id="KRP-ti-9QD"/>
                            <constraint firstItem="dbB-sP-yK5" firstAttribute="leading" secondItem="rHP-n4-oN3" secondAttribute="leading" id="Lfn-WO-pJS"/>
                            <constraint firstItem="9Y2-zo-SYN" firstAttribute="centerX" secondItem="wq2-hh-5gJ" secondAttribute="centerX" id="MLg-3T-txv"/>
                            <constraint firstItem="XVv-BE-CCX" firstAttribute="bottom" secondItem="Ghv-31-ceo" secondAttribute="bottom" id="NSe-1D-Ugi"/>
                            <constraint firstItem="Ghv-31-ceo" firstAttribute="trailing" secondItem="4jZ-5V-h2j" secondAttribute="trailing" constant="-8" id="Nsw-Tr-Ili"/>
                            <constraint firstItem="XVv-BE-CCX" firstAttribute="trailing" secondItem="rHP-n4-oN3" secondAttribute="trailing" id="OTO-sT-eRP"/>
                            <constraint firstItem="tN7-V0-0Ux" firstAttribute="leading" secondItem="gMF-A4-Xcf" secondAttribute="leading" id="QBL-bo-JX8"/>
                            <constraint firstItem="c7e-bi-WQy" firstAttribute="centerX" secondItem="gMF-A4-Xcf" secondAttribute="centerX" id="RDn-SB-i6W"/>
                            <constraint firstItem="Ghv-31-ceo" firstAttribute="top" secondItem="4jZ-5V-h2j" secondAttribute="bottom" constant="60" id="Sxg-Ai-1am"/>
                            <constraint firstItem="rHP-n4-oN3" firstAttribute="top" secondItem="4jZ-5V-h2j" secondAttribute="bottom" id="UIq-sD-ZC5"/>
                            <constraint firstItem="4jZ-5V-h2j" firstAttribute="leading" secondItem="gMF-A4-Xcf" secondAttribute="leading" constant="43.5" id="UlM-Es-SAA"/>
                            <constraint firstItem="zWh-Ye-ezj" firstAttribute="leading" secondItem="dbB-sP-yK5" secondAttribute="trailing" constant="-28.5" id="VWE-XZ-c15"/>
                            <constraint firstItem="XVv-BE-CCX" firstAttribute="leading" secondItem="4jZ-5V-h2j" secondAttribute="leading" id="XmF-o4-fmt"/>
                            <constraint firstItem="zO4-rI-bFM" firstAttribute="top" secondItem="gMF-A4-Xcf" secondAttribute="top" id="YJd-gw-QFR"/>
                            <constraint firstItem="gMF-A4-Xcf" firstAttribute="trailing" secondItem="4jZ-5V-h2j" secondAttribute="trailing" constant="43.5" id="bIJ-lj-PKz"/>
                            <constraint firstItem="Ghv-31-ceo" firstAttribute="leading" secondItem="4jZ-5V-h2j" secondAttribute="leading" constant="8" id="cMC-0J-UWc"/>
                            <constraint firstItem="9Y2-zo-SYN" firstAttribute="top" secondItem="gMF-A4-Xcf" secondAttribute="top" constant="20" id="cQI-du-Mro"/>
                            <constraint firstItem="zO4-rI-bFM" firstAttribute="leading" secondItem="gMF-A4-Xcf" secondAttribute="leading" constant="16" id="dPn-4r-2AK"/>
                            <constraint firstItem="HJx-X9-Yef" firstAttribute="centerY" secondItem="hfr-41-yIS" secondAttribute="centerY" id="eJQ-oI-7nI"/>
                            <constraint firstItem="c7e-bi-WQy" firstAttribute="top" secondItem="tN7-V0-0Ux" secondAttribute="bottom" constant="21" id="h9C-xf-GOI"/>
                            <constraint firstItem="rHP-n4-oN3" firstAttribute="centerX" secondItem="wq2-hh-5gJ" secondAttribute="centerX" id="jjp-cj-7DN"/>
                            <constraint firstItem="gMF-A4-Xcf" firstAttribute="bottom" secondItem="c7e-bi-WQy" secondAttribute="bottom" constant="20" id="kpp-hV-BzW"/>
                            <constraint firstItem="zWh-Ye-ezj" firstAttribute="top" secondItem="dbB-sP-yK5" secondAttribute="bottom" constant="16" id="n5G-bR-Rnp"/>
                            <constraint firstItem="4jZ-5V-h2j" firstAttribute="top" secondItem="9Y2-zo-SYN" secondAttribute="bottom" constant="20" id="ocr-Ir-qNX"/>
                            <constraint firstItem="khK-tL-mHE" firstAttribute="centerX" secondItem="zWh-Ye-ezj" secondAttribute="centerX" id="osT-a3-MDW"/>
                            <constraint firstItem="khK-tL-mHE" firstAttribute="centerY" secondItem="zWh-Ye-ezj" secondAttribute="centerY" id="p8L-Im-D7V"/>
                            <constraint firstItem="XVv-BE-CCX" firstAttribute="leading" secondItem="ba5-Cd-Pss" secondAttribute="trailing" constant="-28.5" id="qGs-Rw-q97"/>
                            <constraint firstItem="tN7-V0-0Ux" firstAttribute="top" secondItem="Ghv-31-ceo" secondAttribute="bottom" constant="52" id="rHx-t1-hhC"/>
                            <constraint firstItem="hfr-41-yIS" firstAttribute="centerX" secondItem="ba5-Cd-Pss" secondAttribute="centerX" id="uEX-tF-5Ez"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="gMF-A4-Xcf"/>
                    </view>
                    <connections>
                        <outlet property="BuyBTN" destination="c7e-bi-WQy" id="15V-tH-jO8"/>
                        <outlet property="FilterStore" destination="HJx-X9-Yef" id="QQd-kf-4Nh"/>
                        <outlet property="LoserContainer" destination="dbB-sP-yK5" id="jSg-34-slR"/>
                        <outlet property="LoserLBL" destination="UcC-CQ-bi2" id="BD0-cx-57E"/>
                        <outlet property="WinnerContainer" destination="XVv-BE-CCX" id="LlD-S5-zh5"/>
                        <outlet property="WinnerLBL" destination="y9f-B4-ERd" id="6vj-cF-iRh"/>
                        <outlet property="ZonzContainer" destination="4jZ-5V-h2j" id="92i-dh-r4F"/>
                        <outlet property="collectionView" destination="tN7-V0-0Ux" id="eBW-Wd-Ht0"/>
                        <outlet property="flowLayout" destination="yTo-y6-SGV" id="t8I-kg-Amm"/>
                        <outlet property="zonzL" destination="IVp-Km-vnE" id="KQd-Z3-Mig"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="OEW-YW-TdN" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <tapGestureRecognizer id="z40-tm-15d">
                    <connections>
                        <segue destination="qPN-Qi-14J" kind="presentation" id="7sP-K3-Reh"/>
                    </connections>
                </tapGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="-324" y="-215.44227886056973"/>
        </scene>
        <!--BuyZonzay-->
        <scene sceneID="JVK-bl-QIR">
            <objects>
                <viewControllerPlaceholder storyboardName="BuyZonzay" id="qPN-Qi-14J" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="nod-dM-cW3" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="294" y="-527"/>
        </scene>
    </scenes>
    <resources>
        <image name="Back" width="15" height="15"/>
        <image name="LeftArrow" width="12" height="19.5"/>
        <image name="LinePath" width="316" height="1"/>
        <image name="RightArrow" width="12" height="19.5"/>
        <image name="zonzay_money_hamid" width="35.5" height="35.5"/>
        <image name="zonzaymoney_saif" width="40" height="41"/>
    </resources>
</document>
